﻿
/*********************************品牌首页开始*******************************/

/*焦点轮播图*/
.index .focus { width: 750px; height: 470px; }
.index .focus ul li h2 { position: absolute; bottom: 0; width: 550px; line-height: 50px; height: 50px; background: #000; color: #ffffff; font-size: 20px; font-weight: normal; padding: 0 180px 0 20px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.index .focus ul li img { border-radius: 5px; }

/*品牌动态*/
.index .news-box { box-shadow: 0 0 5px #999; padding: 20px; border-radius: 5px; width: 385px; height: 434px; }
.index .news { display: flex; flex-direction: column; border-radius: 10px; background-color: #fff; height: 435px; }
.index .news .title { font-size: 23px; font-weight: 600; margin-bottom: 10px; letter-spacing: 2px; }
.index .news .title span { font-size: 20px; color: #0099FF; }
.index .news .newslist { flex: 1; display: flex; flex-direction: column; justify-content: space-between; }
.index .news .newslist li a { display: flex; gap: 20px; cursor: pointer; }
.index .news .newslist li img { width: 80px; height: 100px; border-radius: 10px; }
.index .news .newslist li .content { display: flex; flex-direction: column; justify-content: flex-start; }
.index .news .newslist li img { display: none; }
.index .news .newslist li .content p { display: none; }
.index .news .newslist li:first-child img { display: block; }
.index .news .newslist li:first-child .content p { display: -webkit-box; }
.index .news .newslist li h5 { display: flex; align-items: center; font-weight: normal; height: 32px; font-size: 16px; line-height: 30px; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; }
.index .news .newslist li p { font-size: 12px; line-height: 22px; color: #666; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; }
.index .news .newslist:hover li:first-child img { display: none; }
.index .news .newslist:hover li:first-child .content p { display: none; }
.index .news .newslist li:hover img { display: block; }
.index .news .newslist li:hover .content p { display: -webkit-box; }
.index .news .newslist li:first-child:hover img { display: block; }
.index .news .newslist li:first-child:hover .content p { display: -webkit-box; }

/*品牌版块*/
.index .brand .type { display: flex; height: 40px; background-color: #0099FF; margin-top: 20px; border-radius: 5px; }
.index .brand .type span { font-size: 23px; line-height: 38px; color: #fff; display: block; height: 40px; padding: 0 10px; }
.index .brand .type a { margin-left: auto; margin-right: 10px; font-size: 14px; color: #fff; line-height: 40px; }
.index .brand { border-radius: 5px; }
.index .brand ul { display: flex; justify-content: space-between; flex-wrap: wrap; gap: 10px; margin-top: 10px; padding: 15px; background: #eff3f5; }
.index .brand ul li { background-color: #fff; border-radius: 5px; text-align: center; }
.index .brand ul li img { width: 220px; height: 136px; border: 1px solid #eee; border-radius: 5px; }
.index .brand ul li p { width: 220px; line-height: 32px; font-size: 16px; text-align: center; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; }
.index .brand ul li:hover { box-shadow: 0 0 10px rgba(270,51,113,0.8); }
.index .brand ul li:hover p { color: #0099FF; }

/*资讯版块*/
.index .news-list { box-sizing: border-box; border-radius: 5px; padding: 20px; box-shadow: 0 0 10px rgb(0 0 0 / 15%); margin: 0px auto; margin-top: 20px; }
.index .news-list ul { display: inline-flex; flex-wrap: wrap; justify-content: space-around; align-content: space-between; }
.index .news-list ul::after { content: none; }
.index .news-list ul li { position: relative; display: flex; width: 350px; height: 70px; background: rgba(239, 243, 245, 0.5); border-radius: 5px; padding: 15px; box-sizing: border-box; overflow: hidden; margin-bottom: 10px; }
.index .news-list ul li:first-child { width: 70px; padding: 12px; color: #0099FF; background: #e4f0fb; text-align: center; }
.index .news-list ul li:first-child h2 { font-size: 20px; line-height: 23px; }
.index .news-list ul li h3 { position: relative; width: 330px; font-size: 16px; line-height: 16px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.index .news-list ul li:not(:first-child):hover { background: #e4f0fb; color: #007edc; }
.index .news-list ul li h3 span { display: inline-block; font-size: 12px; line-height: 14px; height: 16px; font-weight: normal; background: #607d8b; color: #fff; padding: 0 3px; border-radius: 5px; margin-right: 5px; transform: translateY(-1px); }
.index .news-list ul li p { position: relative; width: 330px; font-size: 14px; line-height: 14px; color: #666666; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin-top: 8px; }
.index .news-list ul .more { width: 70px; font-size: 16px; line-height: 22px; color: #999999; text-align: center; }
.index .news-list ul .more:hover { color: #666666; }

/*中部通用版块*/
.main { height: auto; background: #FFFFFF; margin-top: 15px; border: 1px solid #e8e8e8; box-shadow: 0 0 10px rgb(0 0 0 / 15%); border-radius: 5px; }
.main .column { border-bottom: #CC0000 solid 1px; height: 40px; clear: both; margin-bottom: 15px; }
.main .column span { font-size: 16px; background: #CC0000; color: #FFFFFF; line-height: 40px; padding: 10px 15px; box-shadow: 0 0 10px rgb(0 0 0 / 15%); border-top-left-radius: 5px; }
.main .column .more { float: right; padding-right: 10px; color: #FF6700; line-height: 40px; font-size: 14px; }

/*产品版块*/
.product-list { display: flex; flex-wrap: wrap; gap: 15px; margin: 15px; justify-content: flex-start; }
.product-list li { position: relative; width: 219px; height: 290px; border-radius: 10px; overflow: hidden; border: 1px solid #e1e1e1; }
.product-list li a { display: flex; justify-content: center; }
.product-list li img { width: 100%; height: 100%; object-fit: cover; transition: all 0.3s; }
.product-list li img:hover { transform: scale(1.4); }
.product-list li p { position: absolute; text-align: center; bottom: 10px; width: 89%; line-height: 30px; background-color: rgba(255, 255, 255, 0.6); border-radius: 5px; font-size: 15px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding: 0 10px; }
.product-list li:hover p { color: #CC0000; }

/*商机版块*/
.trade-list { display: flex; flex-wrap: wrap; margin-bottom: 15px; }
.trade-list li:before { content: "·"; font-size: 32px; float: left; padding-right: 5px; line-height: 31px; color: #999; }
.trade-list li { line-height: 35px; width: 30%; padding-left: 15px; margin: 0 5px 0 10px; font-size: 16px; }
.trade-list a { height: 35px; line-height: 34px; display: block; padding-right: 5px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

/*店铺形象版块*/
.pic-list { display: flex; flex-wrap: wrap; justify-content: space-between; margin: 0 15px; }
.pic-list li { position: relative; width: 280px; height: 173px; border-radius: 5px; margin-bottom: 20px; overflow: hidden; border: 1px solid #e1e1e1; }
.pic-list li a { display: flex; justify-content: center; }
.pic-list li img { width: 100%; height: 100%; object-fit: cover; transition: all 0.3s; }
.pic-list li img:hover { transform: scale(1.4); }
.pic-list li span { position: absolute; width: 90%; text-align: center; bottom: 10px; line-height: 30px; background-color: rgba(255, 255, 255, 0.6); border-radius: 5px; font-size: 16px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding: 0 10px; }
.pic-list li:hover { box-shadow: 0px 0px 3px #CC0000; border: 1px solid #CC0000; }
.pic-list li:hover span { color: #CC0000; }

/*热门品牌链接*/
.link { padding: 0 20px 20px 20px; text-align: justify; word-break: break-all; }
.link a { display: inline-block; color: #666666; margin-right: 10px; font-size: 14px; line-height: 26px; }
.link a:hover { color: red; font-weight: bold; }

/*********************************品牌首页结束*******************************/

